Subject: Catocala hunt results, WI

From: James Kruse <[email-masked]>
Date: Wed, 26 Jul 1995 09:07:49 CST

Hello moth fans,

  I conducted a vigorous survey of Catocala in two areas between 20-
24 July. Here are the results...
  Dane County, WI
  Cross Plains
  20 July
    Catocala ilia
             relicta
             ultronia
             blandula
             judith
             micronympha
             serena

  Portage County, WI
  Hull
  21-22 and 24 July
    Catocala ilia
             relicta
             ultronia
             blandula
             micronympha
             briesis
             coccinata
             lineala
             unijuga
             antinympha
             amica
             sordida
             similis
             connubialis (!!!!!) not supposed to be here! but found
seven this year and five last year, indicating that there may be a
small breeding population, probably originating from a female stray a
couple of years ago. Normally a southern moth, I find it amazing that
it has survived Wisconsin winters.  Last year we had a couple of days
well below zero.  Even if given its apparent ability to survive our
winter, such an isolated population (according to my trapping pattern
using 3 UV lights and 2 MV lights plus bait, only about 5 acres as
far as I can tell) probably won't survive too many more years. To my
knowledge, only one C. connubialis has ever been captured in the
state before.  Catocala have been known to disperse normal range
during particularly good years and colonize other areas, sometimes
for decades.  Comments, speculations, insights, etc welcome.

   Cheers!
   Jim Kruse

Dept Entomology
Univ Wisonsin
Madison, WI 53706
608-262-4755